# Interface CreatedTransferReceipt<PN, SC, DC>

#### Type Parameters

- #### PN extends ProtocolName

- #### SC extends Chain = Chain

- #### DC extends Chain = Chain

#### Hierarchy

- BaseTransferReceipt<PN, SC, DC>
  - CreatedTransferReceipt

- Defined in connect/src/wormholeTransfer.ts:52

#####
Index

### Properties

from
protocol
request
state
to

## Properties

### from

from: SC

Inherited from BaseTransferReceipt.from

- Defined in connect/src/wormholeTransfer.ts:46

### protocol

protocol: PN

Inherited from BaseTransferReceipt.protocol

- Defined in connect/src/wormholeTransfer.ts:45

### request

request: TransferRequest<PN>

Inherited from BaseTransferReceipt.request

- Defined in connect/src/wormholeTransfer.ts:48

### state

state: Created

Overrides BaseTransferReceipt.state

- Defined in connect/src/wormholeTransfer.ts:57

### to

to: DC

Inherited from BaseTransferReceipt.to

- Defined in connect/src/wormholeTransfer.ts:47

Generated using TypeDoc